### A free/open-source library for quantitative finance

Typedefs
ql/methods/finitedifferences/onefactoroperator.hpp File Reference

general differential operator for one-factor interest rate models More...

`#include <ql/methods/finitedifferences/tridiagonaloperator.hpp>`
`#include <ql/models/shortrate/onefactormodel.hpp>`
`#include <ql/math/transformedgrid.hpp>`
`#include <ql/methods/finitedifferences/pdeshortrate.hpp>`
Include dependency graph for onefactoroperator.hpp:

## Typedefs

typedef PdeOperator< PdeShortRate > | OneFactorOperator
| Interest-rate single factor model differential operator.

## Detailed Description

general differential operator for one-factor interest rate models